{
    "A Special Addition": "特殊添加物",
    "Banner of Decay": "腐朽旗帜",
    "Banner of Pork": "猪肉旗帜",
    "Banner of Rage": "愤怒旗帜",
    "Find a Small Nether Dungeon": "找到一个小型地狱地牢",
    "Small Nether Dungeons are currently disabled by default. You can enable them in the mod's config.": "小型地狱地牢目前默认处于禁用状态。您可以在mod的配置中启用它们。",
    "text.autoconfig.betterdungeons-fabric-1_20.option.betterDungeons.smallNetherDungeon": "小型地狱地牢",
    "text.autoconfig.betterdungeons-fabric-1_20.option.betterDungeons.smallNetherDungeon.@Tooltip": "小型地狱地牢",
    "text.autoconfig.betterdungeons-fabric-1_20.option.betterDungeons.smallNetherDungeon.bannerMaxCount": "小型地狱地牢最大旗帜数量",
    "text.autoconfig.betterdungeons-fabric-1_20.option.betterDungeons.smallNetherDungeon.bannerMaxCount.@Tooltip[0]": "单个小型地狱地牢中可以生成的旗帜的最大数量。",
    "text.autoconfig.betterdungeons-fabric-1_20.option.betterDungeons.smallNetherDungeon.bannerMaxCount.@Tooltip[1]": "默认值：2",
    "text.autoconfig.betterdungeons-fabric-1_20.option.betterDungeons.smallNetherDungeon.blazesDropBlazeRods": "烈焰人从生成器中掉落烈焰棒",
    "text.autoconfig.betterdungeons-fabric-1_20.option.betterDungeons.smallNetherDungeon.blazesDropBlazeRods.@Tooltip": "小型地狱地牢生成的烈焰人是否有机会掉落烈焰棒。",
    "text.autoconfig.betterdungeons-fabric-1_20.option.betterDungeons.smallNetherDungeon.enabled": "启用小型地狱地牢",
    "text.autoconfig.betterdungeons-fabric-1_20.option.betterDungeons.smallNetherDungeon.enabled.@Tooltip": "是否应生成小型地狱地牢。",
    "text.autoconfig.betterdungeons-fabric-1_20.option.betterDungeons.smallNetherDungeon.witherSkeletonsDropWitherSkulls": "骷髅怪从生成器中掉落凋零头颅",
    "text.autoconfig.betterdungeons-fabric-1_20.option.betterDungeons.smallNetherDungeon.witherSkeletonsDropWitherSkulls.@Tooltip": "小型地狱地牢生成的凋零骷髅是否可以掉落凋零骷髅头颅。"
}